<!DOCTYPE html>

<html>

<head>

  <% include ../partials/head %>
  <%include ../partials/navbar %>
  <%include ../partials/header %>

  <title> Alarmes </title>

</head>

<body>
  <br><br><br><br>
    <div class="container" style="width: 650px;">
        <div class="panel panel-default">
            <div class="panel-heading"> <h3><u><b> Alarmes </b></u></h3> </div>
            <div class="panel-body">
                <div class="row">
                    <div class="col-md-8">
                        <label for="num_NivLhGB"> Limite max. du grand bassin: </label>
                    </div>
                    <div class="col-md-4">
                        <input type="number" min="0" max="100" id="num_NivLhGB" onkeyup="submitAlarm('NivLhGB');" onclick="submitAlarm('NivLhGB');"> %
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-md-8">
                        <label for="num_NivLbGB"> Limite min. du grand bassin: </label>
                    </div>
                    <div class="col-md-4">
                        <input type="number" min="0" max="100" id="num_NivLbGB" onkeyup="submitAlarm('NivLbGB');" onclick="submitAlarm('NivLbGB');"> %
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-md-8">
                        <label for="num_NivLhPB"> Niveau max. du petit bassin: </label>
                    </div>
                    <div class="col-md-4">
                        <input type="number" min="0" max="100" id="num_NivLhPB" onkeyup="submitAlarm('NivLhPB');" onclick="submitAlarm('NivLhPB');"> %
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-md-8">
                        <label for="num_NivLbPB"> Niveau min. du petit bassin: </label>
                    </div>
                    <div class="col-md-4">
                        <input type="number" min="0" max="100" id="num_NivLbPB" onkeyup="submitAlarm('NivLbPB');" onclick="submitAlarm('NivLbPB');"> %
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-md-8">
                        <label for="num_TempLhPB"> Température max. du petit bassin: </label>
                    </div>
                    <div class="col-md-4">
                        <input type="number" min="0" max="100" id="num_TempLhPB" onkeyup="submitAlarm('TempLhPB');" onclick="submitAlarm('TempLhPB');"> °C
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-md-8">
                        <label for="num_TempLbPB"> Température min. du petit bassin: </label>
                    </div>
                    <div class="col-md-4">
                        <input type="number" min="0" max="100" id="num_TempLbPB" onkeyup="submitAlarm('TempLbPB');" onclick="submitAlarm('TempLbPB');"> °C
                    </div>
                </div>
            </div>
        </div>
    </div>

    <% include ../partials/footer %>
    <%include ../partials/parsers %>
    <% include ../partials/libs %>
    <% include ../partials/alarm_popup %>
    <script src="/public/scripts/js/script_alarmSetter.js"></script>

</body>

</html>
